<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1,
  maximum-scale=5"
    />

    <link
      rel="icon"
      href="assets/img/favicon-dark-theme.png"
      media="(prefers-color-scheme:dark)"
    />
    <link
      rel="icon"
      href="assets/img/favicon-light-theme.png"
      media="(prefers-color-scheme:light)"
    />

    <link rel="stylesheet" href="style.css" />

    <script src="script.js"></script>

    <title>Gallery</title>
  </head>
  <body>
    <main>
      <section class="profile">
        <img
          src="assets/img/profile.png"
          alt="Profile picture"
          class="profile__picture"
        />
        <p class="profile__name">Rodney Cotton</p>
        <p class="profile__location">Helsinki, Finland</p>
        <section class="profile__stats">
          <section class="statistic">
            <p class="statistic__value">100</p>
            <p class="statistic__name">Posts</p>
          </section>
          <section class="statistic">
            <p class="statistic__value">2,242</p>
            <p class="statistic__name">Followers</p>
          </section>
          <section class="statistic">
            <p class="statistic__value">1,432</p>
            <p class="statistic__name">Following</p>
          </section>
        </section>
      </section>
      <section class="gallery">
        <img
          src="assets/img/gallery-1.png"
          alt="Gallery image #1"
          class="gallery__photo gallery__photo--1"
        />
        <img
          src="assets/img/gallery-2.png"
          alt="Gallery image #2"
          class="gallery__photo gallery__photo--2"
        />
        <img
          src="assets/img/gallery-3.png"
          alt="Gallery image #3"
          class="gallery__photo gallery__photo--3"
        />
        <img
          src="assets/img/gallery-4.png"
          alt="Gallery image #4"
          class="gallery__photo gallery__photo--4"
        />
        <img
          src="assets/img/gallery-5.png"
          alt="Gallery image #5"
          class="gallery__photo gallery__photo--5"
        />
        <img
          src="assets/img/gallery-6.png"
          alt="Gallery image #6"
          class="gallery__photo gallery__photo--6"
        />
      </section>
    </main>
  </body>
</html>
